.card-navbar {
  box-shadow:none!important}
.card-navbar .card-title {
  font-size:.875rem;
  line-height:1.25rem;
  height:3.75rem;
  overflow:hidden;
  text-overflow:ellipsis;
  display:-webkit-box;
  -webkit-line-clamp:3;
  -webkit-box-orient:vertical;
  white-space:normal}
.menu-background {
  display:block;
  opacity:1;
  visibility:visible;
  background:#fff;
  z-index:1029;
  pointer-events:none;
  transition:height .2s ease-out,opacity .2s ease-out,visibility .2s ease-out,min-height .2s ease-out,max-height .2s ease-out,background-color .2s ease-out}
.menu-background.no-transition {
  transition:none}
.menu-backdrop {
  background:rgba(0,0,0,.8);
  transition:opacity .2s ease-out,visibility .2s ease-out;
  z-index:1028}
body.active-menu-backdrop {
  overflow:hidden;
  padding-right:var(--scrollbar-width)!important}
body.active-menu-backdrop .is-fixed {
  right:var(--scrollbar-width)!important}
body.active-menu-backdrop .menu-backdrop {
  opacity:1;
  visibility:visible;
  pointer-events:all}
@media (max-width:1199.98px) {
  body.active-offcanvas-backdrop {
  overflow:hidden;
  padding-right:var(--scrollbar-width)!important}
body.active-offcanvas-backdrop .is-fixed {
  right:var(--scrollbar-width)!important}
body.active-offcanvas-backdrop .menu-backdrop {
  opacity:1;
  visibility:visible;
  pointer-events:all}
}
@media (min-width:1200px) {
  .sub-menu__double-bg {
  background:0 0;
  background:linear-gradient(90deg,#f0f3f5 0,#f0f3f5 50%,#fff 50%,#fff 100%)}
.menu-item__tab-body-wrap {
  border-left:1px solid #dce2e5}
}
@media (min-width:1200px) {
  .sub-menu__item.sub-menu__item_light {
  --pill-background-color:#FFFFFF}
}
.sub-menu__item {
  --pill-background-color:#F0F3F5;
  text-decoration:none;
  color:#4b575e;
  border-radius:1rem;
  width:100%;
  padding:.5rem 1rem;
  font-size:1rem;
  line-height:1.5rem;
  display:flex;
  gap:.5rem;
  border:none;
  background-color:transparent;
  text-align:start}
.sub-menu__item .sub-menu__icon {
  line-height:1}
.sub-menu__item .icon-link>.icon,.sub-menu__item .icon-link>svg {
  transition:none}
.sub-menu__item svg {
  width:1.5rem;
  height:1.5rem;
  color:#000}
.sub-menu__item svg.menu-item__pill_chevron {
  width:1rem;
  height:1rem;
  transform:rotate(-90deg)!important;
  margin-left:auto}
.sub-menu__item svg.menu-item__pill_chevron_color {
  color:#8f9aa1!important}
.sub-menu__item.menu-item__pill_chevron_color svg {
  color:#8f9aa1!important}
.sub-menu__item.sub-menu__item-icon-sm svg {
  width:1rem;
  height:1rem;
  margin-top:.25rem}
.sub-menu__item .chip {
  --sinch-chip-padding-y:0.0625rem;
  vertical-align:top}
.sub-menu__item:after {
  display:none!important}
@media (hover:hover) and (pointer:fine) {
  a.sub-menu__item:focus-visible,a.sub-menu__item:hover,button.sub-menu__item:focus-visible,button.sub-menu__item:hover {
  color:#000;
  background-color:var(--pill-background-color);
  outline:0}
a.sub-menu__item:focus-visible svg.menu-item__pill_chevron_color,a.sub-menu__item:hover svg.menu-item__pill_chevron_color,button.sub-menu__item:focus-visible svg.menu-item__pill_chevron_color,button.sub-menu__item:hover svg.menu-item__pill_chevron_color {
  color:#000!important}
a.sub-menu__item:focus-visible.menu-item__pill_chevron_color svg,a.sub-menu__item:hover.menu-item__pill_chevron_color svg,button.sub-menu__item:focus-visible.menu-item__pill_chevron_color svg,button.sub-menu__item:hover.menu-item__pill_chevron_color svg {
  color:#000!important}
a.sub-menu__item:focus-visible svg.sub-menu__external-icon,a.sub-menu__item:hover svg.sub-menu__external-icon,button.sub-menu__item:focus-visible svg.sub-menu__external-icon,button.sub-menu__item:hover svg.sub-menu__external-icon {
  color:#aeb7bd}
}
.menu-item__tab-body {
  opacity:0;
  visibility:hidden;
  display:none;
  transition:opacity .3s ease-in-out,visibility .3s ease-in-out,max-height .3s ease-in-out;
  max-height:-moz-fit-content;
  max-height:fit-content}
@media (max-width:1199.98px) {
  .menu-item__tab-body {
  position:fixed;
  top:var(--header-height-main);
  bottom:0;
  left:var(--offcanvas-width,0);
  right:auto;
  width:0;
  background-color:#fff;
  z-index:996;
  opacity:1;
  visibility:visible;
  overflow:hidden;
  max-height:100%;
  max-width:100vw}
.menu-item__tab-body .menu-item__tab-body-inner {
  width:var(--offcanvas-width,0);
  overflow-y:auto;
  overflow-x:hidden;
  height:100%;
  max-width:100vw}
.menu-item__tab-body .menu-item__tab-content {
  padding:2.5rem 2rem}
.menu-item__tab-body.show {
  left:0;
  width:var(--offcanvas-width,0)}
}
.menu-item__tab-body.active {
  display:block}
.menu-item__tab-body.show {
  opacity:1;
  visibility:visible}
.sub-menu__item[data-tab-group-item] a {
  display:none}
@media (min-width:1200px) {
  .sub-menu__item[data-tab-group-item] {
  position:relative}
.sub-menu__item[data-tab-group-item].active a {
  display:inline-block}
.sub-menu__item[data-tab-group-item].active:before {
  content:"";
  position:absolute;
  display:block!important;
  width:1rem;
  height:1rem;
  background-color:#f0f3f5;
  border-right:1px solid #dce2e5;
  border-bottom:1px solid #dce2e5;
  transform:rotate(-45deg);
  right:-1.55rem;
  top:1.25rem}
}
.nav-search {
  position:fixed;
  top:var(--header-height-main);
  left:0;
  right:var(--scrollbar-width);
  border-bottom:1px solid #dce2e5;
  background-color:#fff;
  transition:visibility .3s ease-out,opacity .3s ease-out}
.nav-search.active {
  display:block}
.nav-search.show {
  visibility:visible;
  opacity:1}
.sub-menu__horizontal-menu-bar {
  background-color:#dce2e5}
@media (max-width:1199.98px) {
  .sub-menu__horizontal-menu-bar {
  margin-left:calc(var(--offcanvas-padding-x) * -1);
  margin-right:calc(var(--offcanvas-padding-x) * -1);
  margin-bottom:calc(var(--offcanvas-padding-y) * -1);
  padding:var(--offcanvas-padding-y) var(--offcanvas-padding-x)!important}
}
.top-nav {
  --top-nav-box-shadow:0 0.125rem 0.5rem -0.125rem rgba(0, 0, 0, 0.16);
  --top-nav-border-bottom-width:1px;
  min-height:var(--nav-height);
  background-color:#fff;
  border-bottom:var(--top-nav-border-bottom-width) solid #dce2e5;
  box-shadow:var(--top-nav-box-shadow);
  z-index:1030;
  position:fixed;
  left:0;
  right:0;
  top:var(--fixed-content-height);
  display:flex;
  align-items:center;
  transition:top .3s ease-out}
body.is-scrolled-top .top-nav,body.scrolling-up .top-nav {
  top:calc(var(--prenav-height) + var(--fixed-content-height))}
.top-nav .menu-item-separator {
  background-color:#8f9aa1;
  border-radius:50rem;
  width:1px;
  height:1.5rem}
@media (max-width:1199.98px) {
  .top-nav .top-nav__offcanvas {
  padding:0!important;
  overflow:hidden}
.top-nav .top-nav__row>:not(.top-nav__logo-wrap) {
  flex-grow:1;
  flex-basis:0%!important}
}
.top-nav .top-nav__offcanvas-toggler {
  height:calc(var(--nav-height) - var(--top-nav-border-bottom-width));
  width:var(--nav-height);
  display:block;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  border:none;
  border-inline-end:var(--top-nav-border-bottom-width) solid #dce2e5;
  background-color:#1860f0;
  margin-inline-start:calc(var(--sinch-gutter-x,.75rem) * -1);
  padding:0;
  position:relative;
  cursor:pointer;
  display:flex;
  align-items:center;
  justify-content:center}
@media (hover:hover) and (pointer:fine) {
  .top-nav .top-nav__offcanvas-toggler:focus-visible,.top-nav .top-nav__offcanvas-toggler:hover {
  background-color:#2977ff}
}
.top-nav .top-nav__offcanvas-toggler span {
  background-color:#fff;
  border-radius:3px;
  display:block;
  height:3px;
  margin-right:0;
  opacity:1;
  transition:width .2s ease-out,height .2s ease-out,top .2s ease-out,margin-right .2s ease-out;
  width:21px;
  position:relative}
.top-nav .top-nav__offcanvas-toggler span:after,.top-nav .top-nav__offcanvas-toggler span:before {
  content:"";
  position:absolute;
  background-color:#fff;
  border-radius:3px;
  display:block;
  height:3px;
  margin-right:0;
  opacity:1;
  transition:transform .2s ease-out,width .2s ease-out,height .2s ease-out,top .2s ease-out,margin-top .2s ease-out;
  width:21px}
.top-nav .top-nav__offcanvas-toggler span:before {
  top:-7.7px}
.top-nav .top-nav__offcanvas-toggler span:after {
  top:7.7px}
.top-nav .top-nav__offcanvas-toggler[aria-expanded=true] span {
  margin-right:24px;
  width:0;
  height:0}
.top-nav .top-nav__offcanvas-toggler[aria-expanded=true] span:after,.top-nav .top-nav__offcanvas-toggler[aria-expanded=true] span:before {
  margin-top:-.5875rem;
  top:0;
  width:24px}
.top-nav .top-nav__offcanvas-toggler[aria-expanded=true] span:before {
  transform:translateY(.525rem) rotate(45deg)}
.top-nav .top-nav__offcanvas-toggler[aria-expanded=true] span:after {
  transform:translateY(.525rem) rotate(-45deg)}
.top-nav .top-nav__header_mobile_action_secondary {
  height:calc(var(--nav-height) - var(--top-nav-border-bottom-width));
  width:var(--nav-height);
  display:block;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  border:none;
  border-inline-start:var(--top-nav-border-bottom-width) solid #dce2e5;
  background-color:#f0f3f5;
  color:#78828a;
  margin-inline-end:calc(var(--sinch-gutter-x,.75rem) * -1);
  padding:0;
  position:relative;
  cursor:pointer;
  display:flex;
  align-items:center;
  justify-content:center;
  transition:color .2s ease-out,background-color .2s ease-out!important}
.top-nav .top-nav__header_mobile_action_secondary.top-nav__header_mobile_action_left {
  margin-inline-end:0;
  margin-inline-start:calc(var(--sinch-gutter-x,.75rem) * -1)}
.top-nav .top-nav__header_mobile_action_secondary svg {
  width:1.5rem;
  height:1.5rem}
@media (hover:hover) and (pointer:fine) {
  .top-nav .top-nav__header_mobile_action_secondary:focus-visible,.top-nav .top-nav__header_mobile_action_secondary:hover {
  background-color:#dce2e5;
  color:#1a2126}
}
.top-nav .top-nav__offcanvas {
  --offcanvas-width:var(--sinch-offcanvas-width)}
.top-nav .top-nav__offcanvas .menu-item__offcanvas-close-level {
  display:none}
@media (max-width:1199.98px) {
  .top-nav .top-nav__offcanvas .menu-item__offcanvas-close-level {
  display:block;
  position:sticky;
  top:0;
  background-color:#fff;
  width:100%;
  border-bottom:1px solid #c4ccd1;
  z-index:995;
  padding:1rem 2rem}
.top-nav .top-nav__offcanvas .menu-item__offcanvas-close-level>* {
  z-index:991}
.top-nav .top-nav__offcanvas .menu-item__offcanvas-close-level a .sub-menu__icon svg {
  width:1rem;
  height:1rem;
  margin-top:.25rem}
.top-nav .top-nav__offcanvas .top-nav__offcanvas-content {
  height:100%;
  overflow-y:auto;
  padding:2.5rem 2rem}
}
.top-nav .top-nav__menu>li {
  --dropdown-padding:2.5rem 2rem}
.top-nav .top-nav__menu .menu-item__dropdown:not(.menu-item__dropdown_megamenu) .menu-item__dropdown-body {
  right:auto;
  left:50%;
  transform:translate(-50%,0)}
@media (max-width:1199.98px) {
  .top-nav .top-nav__menu {
  --menu-item-font-weight:400}
.top-nav .top-nav__menu>li>a {
  --pill-background-color:#F0F3F5;
  text-decoration:none;
  color:#4b575e;
  border-radius:1rem;
  width:100%;
  padding:.5rem 1rem;
  font-size:1rem;
  line-height:1.5rem;
  display:flex;
  gap:.5rem;
  border:none;
  background-color:transparent;
  text-align:start}
.top-nav .top-nav__menu>li>a .sub-menu__icon {
  line-height:1}
.top-nav .top-nav__menu>li>a .icon-link>.icon,.top-nav .top-nav__menu>li>a .icon-link>svg {
  transition:none}
.top-nav .top-nav__menu>li>a svg {
  width:1.5rem;
  height:1.5rem;
  color:#000}
.top-nav .top-nav__menu>li>a svg.menu-item__pill_chevron {
  width:1rem;
  height:1rem;
  transform:rotate(-90deg)!important;
  margin-left:auto}
.top-nav .top-nav__menu>li>a svg.menu-item__pill_chevron_color {
  color:#8f9aa1!important}
.top-nav .top-nav__menu>li>a.menu-item__pill_chevron_color svg {
  color:#8f9aa1!important}
.top-nav .top-nav__menu>li>a.sub-menu__item-icon-sm svg {
  width:1rem;
  height:1rem;
  margin-top:.25rem}
.top-nav .top-nav__menu>li>a .chip {
  --sinch-chip-padding-y:0.0625rem;
  vertical-align:top}
.top-nav .top-nav__menu>li>a:after {
  display:none!important}
}
@media (max-width:1199.98px) and (hover:hover) and (pointer:fine) {
  .top-nav .top-nav__menu>li>a:focus-visible,.top-nav .top-nav__menu>li>a:hover {
  color:#000;
  background-color:var(--pill-background-color);
  outline:0}
.top-nav .top-nav__menu>li>a:focus-visible svg.menu-item__pill_chevron_color,.top-nav .top-nav__menu>li>a:hover svg.menu-item__pill_chevron_color {
  color:#000!important}
.top-nav .top-nav__menu>li>a:focus-visible.menu-item__pill_chevron_color svg,.top-nav .top-nav__menu>li>a:hover.menu-item__pill_chevron_color svg {
  color:#000!important}
.top-nav .top-nav__menu>li>a:focus-visible svg.sub-menu__external-icon,.top-nav .top-nav__menu>li>a:hover svg.sub-menu__external-icon {
  color:#aeb7bd}
}
@media (max-width:1199.98px) {
  .top-nav .top-nav__menu .menu-item__dropdown {
  position:unset}
.top-nav .top-nav__menu .menu-item__dropdown .menu-item__dropdown-body {
  position:absolute;
  top:0;
  bottom:0;
  left:100%!important;
  right:-100%!important;
  transform:none!important;
  max-height:unset;
  box-shadow:none;
  border-radius:0;
  width:100%;
  padding:0!important;
  overflow-y:auto;
  flex-direction:column;
  opacity:1;
  visibility:visible}
.top-nav .top-nav__menu .menu-item__dropdown .menu-item__dropdown-body.show {
  left:0!important;
  right:0!important}
.top-nav .top-nav__menu .menu-item__dropdown .menu-item__dropdown-body .menu-item__dropdown-content {
  --offcanvas-padding-x:2rem;
  --offcanvas-padding-y:2rem;
  padding:var(--offcanvas-padding-y) var(--offcanvas-padding-x);
  flex:1}
.top-nav .top-nav__menu .menu-item__dropdown .menu-item__dropdown-body .menu-item__dropdown-content [class^=container],.top-nav .top-nav__menu .menu-item__dropdown .menu-item__dropdown-body .menu-item__dropdown-content div[class*=" container"] {
  padding:0}
}
.top-nav .top-nav__header_mobile_action_secondary_wrap .menu-item__dropdown-body {
  right:-1rem;
  border-top-right-radius:0!important}
.menu-item__dropdown {
  position:relative}
.menu-item__dropdown .menu-item__dropdown-body {
  visibility:hidden;
  display:none;
  opacity:0}
.menu-item__dropdown {
  position:relative}
.menu-item__dropdown .menu-item__dropdown-body {
  transition:opacity .2s ease-out,visibility .2s ease-out,left .2s ease-out;
  position:absolute;
  top:calc(100% + 1px);
  right:-.5rem;
  background-color:#fff;
  z-index:1031;
  flex-direction:column}
.menu-item__dropdown:not(.menu-item__dropdown_megamenu) .menu-item__dropdown-body {
  border-radius:var(--dropdown-border-radiu,1rem);
  padding:var(--dropdown-padding,1rem);
  box-shadow:0 2px 8px -2px rgba(0,0,0,.16);
  min-width:-moz-max-content;
  min-width:max-content}
.menu-item__dropdown:not(.menu-item__dropdown_megamenu) .menu-item__dropdown-body [class^=container],.menu-item__dropdown:not(.menu-item__dropdown_megamenu) .menu-item__dropdown-body div[class*=" container"] {
  padding:0}
.menu-item__dropdown:not(.menu-item__dropdown_megamenu) .menu-item__dropdown-body ul {
  margin:0;
  padding:0;
  list-style:none}
.menu-item__dropdown .menu-item__dropdown-body.active {
  display:flex}
.menu-item__dropdown .menu-item__dropdown-body.show {
  visibility:visible;
  opacity:1}
.menu-item__dropdown.menu-item__dropdown_megamenu .menu-item__dropdown-body {
  position:fixed;
  top:var(--header-height-main);
  max-height:calc(100vh - var(--header-height-main) - 2rem);
  left:0;
  right:0;
  overflow-y:auto}
.algolia-autocomplete {
  width:100%}
.aa-dropdown-menu {
  top:-6px;
  border-radius:3px;
  margin:6px 0 0;
  padding:0;
  text-align:left;
  height:auto;
  position:relative;
  background:0 0;
  border:none;
  width:100%;
  left:0!important;
  background:#fff;
  z-index:999;
  box-shadow:0 1px 0 0 rgba(0,0,0,.2),0 2px 3px 0 rgba(0,0,0,.1)}
.aa-dropdown-menu>* {
  max-height:calc(100vh - var(--header-height) - var(--search-height));
  overflow-y:auto}
.aa-dropdown-menu:before {
  position:absolute;
  content:"";
  width:14px;
  height:14px;
  background:#fff;
  z-index:0;
  top:-7px;
  border-top:1px solid var(--sinch-border-color);
  border-right:1px solid var(--sinch-border-color);
  transform:rotate(-45deg);
  border-radius:2px;
  z-index:999;
  display:block;
  left:24px}
.aa-dropdown-menu .aa-suggestions {
  position:relative;
  z-index:1000}
.aa-suggestions a {
  color:#4b575e}
.aa-dropdown-menu [class^=aa-dataset-] {
  position:relative;
  border:solid 1px var(--sinch-border-color);
  border-radius:3px;
  overflow:auto;
  padding:8px 8px 8px}
.aa-suggestion {
  font-size:1.1em;
  padding:4px 4px 0;
  display:block;
  width:100%;
  height:38px;
  clear:both}
.aa-suggestion span {
  white-space:nowrap!important;
  text-overflow:ellipsis;
  overflow:hidden;
  display:block;
  float:left;
  line-height:2em;
  width:calc(100% - 40px)}
.aa-suggestion.aa-cursor {
  background:#eee}
.aa-suggestion em {
  color:rgb(153.5,194.1,255);
  border-bottom:1px solid rgb(153.5,194.1,255);
  font-style:normal}
.aa-suggestion img {
  float:left;
  vertical-align:middle;
  height:30px;
  width:30px;
  margin-right:6px}
